{
  "name": "loyaly-mer-login",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev -p 3100",
    "build": "next build",
    "start": "next start -p 3100",
    "lint": "eslint",
    "theme:build": "astryx theme build src/theme/loyalyTheme.ts",
    "typecheck": "tsc --noEmit",
    "dev:preview": "next dev"
  },
  "dependencies": {
    "@astryxdesign/core": "^0.2.0",
    "@astryxdesign/theme-neutral": "^0.2.0",
    "@stylexjs/stylex": "^0.19.0",
    "framer-motion": "^12.43.0",
    "lucide-react": "^1.28.0",
    "next": "^16.3.0",
    "react": "19.2.4",
    "react-dom": "19.2.4",
    "recharts": "^3.10.1",
    "server-only": "^0.0.1"
  },
  "devDependencies": {
    "@astryxdesign/cli": "^0.2.0",
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "^16.3.0",
    "tailwindcss": "^4",
    "typescript": "^5"
  }
}
